<?php
$z[0]=Array("field","少女，私房风情",0,55);
$z[0][4]['name']="keywords";
$z[1]=Array("field","美腿少女私房风情 - 美腿少女绝美私房翘臀风情。",57,146);
$z[1][4]['name']="description";
$z[2]=Array("field","美腿少女私房风情",148,202);
$z[2][4]['name']="title";
$z[3]=Array("field","",204,243);
$z[3][4]['name']="writer";
$z[4]=Array("field","",245,284);
$z[4][4]['name']="source";
$z[5]=Array("field","",286,323);
$z[5][4]['name']="body";
$z[6]=Array("field","",325,365);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QB963054Z-226018.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QB964310P-231S2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QB9A1NP-245L5.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QB9A93320-25B21.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QB9BB2P-264064.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QB9C45130-2H093.jpg{/dede:img}",367,1132);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QB963054Z-226018_lit.jpg",1134,1224);
$z[8][4]['name']="litpic";

?>